 <!DOCTYPE html>

<html lang="ja">

<head>
<meta charset="utf-8"/>
    
  <title>商品詳細画面</title>
<!--CSSファイルを取り込むコード !-->  
<!--<link href="common.css" rel="stylesheet" >!-->

<!--boostrapを取り込むコード !-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!--fontawesomeを取り込むコード !-->
<link href="https://use.fontawesome.com/releases/v5.12.0/css/all.css" rel="stylesheet">

</head>

<body>
    
<header>
       <nav class="navbar navbar-expand-sm sticky-top navbar-dark bg-dark my-3">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav4" aria-controls="navbarNav4" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <a class="navbar-brand ml-5 pl-5 " href="topPage.html">ECショップ</a>
        <div class="collapse navbar-collapse justify-content-end">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link mr-2" href="itemCreate.html">商品登録</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link mr-2" href="userCreate.html">新規登録</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link mr-2 " href="cart.html"><i class="fas fa-shopping-cart"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link mr-5" href="userDetail.html"><i class="fas fa-user"></i></a>
                </li>
            </ul>
        </div>　
    </nav>
</header>
    <div class="text-center">
     <h3>商品詳細画面</h3>
     
    </div>
    

<div class="container" style="margin-right:100px;">
  <div class="row">
    <div class="col">
      <img src="https://www.pakutaso.com/shared/img/thumb/AMEMAN1222034_TP_V.jpg" alt="" width= "500" align="left" class="img-thumbnail">
        <div class="text-center">
        <h4>商品名</h4>
            <p>ここに商品名前</p>
       </div>
        
       <div class="text-center">
        <h4>商品説明</h4>
       </div>
        <p>ここに商品詳細</p>
       
       <div class="text-center mt-5">
        <h4>商品値段</h4>
        <p style="text-align:right; margin-top: 5;">500円</p>
      </div>
      
        <div class="submit-button-area " style="text-align: right;" >
             <a href="itemDelete.html" class="btn btn-danger  btn-lg " style="width:100px; margin-top:50px;" >削除</a>
      </div>
    </div>
  </div>
</div>
   
      
    <div class="submit-button-area" style="text-align:center;">
         <a href="cart.html" class="btn btn-success btn-lg " style=width:200px;>カートに入れる</a>
    </div>
        
           
    <footer>
     <p class="fixed-bottom" style="text-align: center;"> © 2020 EC </p>
    </footer>
    </body>
</html>
    